
e TB Manager Bangladesh - Feature #1119

Set months of stock to red when it reaches the min or max configured on the workspace. 

03/12/2014 05:16 PM - Maurício Dos Santos

Status: Closed Start date: 03/12/2014

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/16/2014 06:22 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 03/19/2014 12:30 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
